//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2015.06.09 at 11:11:31 AM CEST 
//


package net.ihe.gazelle.tempmodel.org.decor.art.model;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for ConformanceType.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * <pre>
 * &lt;simpleType name="ConformanceType"&gt;
 *   &lt;restriction base="{}EnumerationToken"&gt;
 *     &lt;enumeration value="R"/&gt;
 *     &lt;enumeration value="C"/&gt;
 *     &lt;enumeration value="NP"/&gt;
 *   &lt;/restriction&gt;
 * &lt;/simpleType&gt;
 * </pre>
 * 
 */
@XmlType(name = "ConformanceType")
@XmlEnum
public enum ConformanceType {


    /**
     * R required
     * 
     */
    R,

    /**
     * C conditional
     * 
     */
    C,

    /**
     * NP not present
     * 
     */
    NP;

    public String value() {
        return name();
    }

    public static ConformanceType fromValue(String v) {
        return valueOf(v);
    }

}
